/* combined from single_1..N.css */

/* ===== block 1 ===== */
/* extracted from single.php (block 1) */
.js__more--btn28 span {
  background-color: white;
}

@media (min-width: 768px) {
  .flex__content .content__list {
    justify-content: flex-start;
    gap: 4%;
    padding: 2%;
    flex-wrap: wrap;
  }

  .flex__content .content__item {
    width: 22%;
  }
}

@media (max-width: 767px) {
  .no_slider .flex__content .content__list {
    justify-content: flex-start;
    gap: 5%;
    padding: 2%;
    flex-wrap: wrap;
  }

  .content__item {
    width: 30% !important;
    max-width: 350px;
    margin: 0;
    margin-bottom: 15px;
  }

  .purchase_brand_title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 30px;
  }

  .purchase_brand_text {
    font-weight: 700;
  }

  .flex__content.active {
    padding: 32px 1rem;
  }
}

.btn__wrap > a {
  text-align: center;
  margin-bottom: 1em;
  border-radius: 38px !important;
}

/* ===== block 2 ===== */
/* extracted from single.php (block 2) */
.kv_area img {
  width: 100%;
  margin-top: 1rem;
}

/* ===== block 3 ===== */
/* extracted from single.php (block 3) */
#purchase_price .flex {
  border-radius: 24px;
  overflow: hidden;
}

/* ===== block 4 ===== */
/* extracted from single.php (block 4) */
#brand_brand_model .brand-result-cat__item.top ul li a::after {
  top: 33%;
}

/* ===== block 5 ===== */
/* extracted from single.php (block 5) */
.detail_text_area {
  font-size: 0.875rem;
  height: 2rem;
}

.detail_text_area p:nth-child(1) {
  font-size: 0.65rem;
}

/* ===== block 6 ===== */
/* extracted from single.php (block 6) */
.top_text_img {
  margin-bottom: -3.5rem;
}

/* ===== block 7 ===== */
/* extracted from single.php (block 7) */
.item_block_text dt {
  margin-top: 15px;
  margin-bottom: 6px;
}

/* ===== block 8 ===== */
/* extracted from single.php (block 8) */
.flex_content_wrap .slick-slider .slick-track,
.flex_content_wrap .slick-slider .slick-list {
  display: block !important;
}
